src-git-full base https://git.openwrt.org/openwrt/openwrt.git^ebb3faf31f
src-git-full packages https://git.openwrt.org/feed/packages.git^e4acbc579
src-git-full luci https://git.openwrt.org/project/luci.git^95611b9a76
src-git-full routing https://git.openwrt.org/feed/routing.git^1ff9ee6
src-git-full telephony https://git.openwrt.org/feed/telephony.git^54c0d91
